{% extends "../base.html" %}
{% block header %}
Reservas - Criar Sala
{% endblock header %}
{% block content %}
<div class="content-create">
  <div class="content__icon">
    {% load static %}
    <object data="{% static '/images/Classroom.svg' %}"></object>
    <div class="icon-add">+</div>
    <span class="icon-text">CRIAR SALA</span>
  </div>
  <form class="form" method="post">
    {% csrf_token %}
    <div class="form__fields">
      <div class="field">
        <div class="field__text">CAMPUS</div>
          {{ form.institution }}
      </div>
      <div class="field">
        <span class="field__text">CAPACIDADE</span>
        <input type="text" name="capacity" required id="id_capacity">
      </div>
    </div>
    <button class="button" type="submit">
      <span>SALVAR</span>
      <div class="button-add">+</div>
    </button>
  </form>
</div>
{% endblock content %}